 form {
	       width: 480px;
	       height: 800px;
	       background: linear-gradient(#c95686de, #d1d2e4d5);
	       margin: 0 auto;
	       padding: 30px;
	      
		   color: rgb(248, 215, 215);
	   }
	   p {
	       line-height: 0.5;
	   }
	   label {
	       margin: 3px;
	   }
	   input {
	       margin: 8px 0;
	   }
	   input[type="text"], input[type="email"] {
	       width: 100%;
	       height: 30px;
	       border-radius: 5px;
	       border: 2px solid rgb(146, 112, 112);
	       outliine: none;
	       padding: 7px;
	   }
	   input[type="checkbox"] {
	       margin-right: 7px;
	   }
	   textarea {
	       width: 300px;
	       height: 150px;
	       padding: 7px;
	   }
	
	   input[type="submit"]:hover {
	       cursor: pointer;
	   }



